## memcachedb 1.2.0

=== debian/changelog ===
memcachedb (1.2.0-9) unstable; urgency=low

  * Update to debhelper 9
  * Enable all hardening options
  * Use dpkg-statoverride instead of an explicit chown in postinst
  * Create the memcachedb user in postinst instead of preinst

 -- Arto Jantunen <viiru@debian.org>  Sat, 04 Feb 2012 12:55:19 +0200

memcachedb (1.2.0-8) unstable; urgency=low

  * Update to Berkeley DB 5.1 and libdb-dev (Closes: #621361)
  * Update Standards-Version, no changes

 -- Arto Jantunen <viiru@debian.org>  Thu, 07 Apr 2011 18:47:14 +0300

memcachedb (1.2.0-7) unstable; urgency=low

  * Modify init script dependencies (require both $local_fs and $remote_fs), 
    thanks lintian.
  * Add a manpage (Closes: #525022), thanks Jonathan Yu!
  * Update debian/copyright to include the full text of the license, thanks 
    lintian.
  * Update Standards-Version to 3.9.1.0, no changes.
  * Update to debhelper 8

 -- Arto Jantunen <viiru@debian.org>  Fri, 11 Mar 2011 20:23:38 +0200

memcachedb (1.2.0-6) unstable; urgency=low

  * Updated Standards-Version to 3.8.3
  * Added misc:Depends to make lintian happy
  * Converted to use dh(1)
  * Converted from dpatch to quilt
  * Converted to source format 3.0 (quilt)
  * Add -U off to default config to work around upstream bug

 -- Arto Jantunen <viiru@debian.org>  Sat, 21 Nov 2009 10:57:13 +0200

memcachedb (1.2.0-5) unstable; urgency=high

  * Added patch 02_CVE-2009-2415 to fix a heap based buffer overflow 
    02_CVE-2009-2415 (Closes: #540381)

 -- Arto Jantunen <viiru@debian.org>  Sun, 09 Aug 2009 18:47:25 +0300

memcachedb (1.2.0-4) unstable; urgency=low

  * s/deluser/userdel/ in postrm, this should make the package piuparts
    clean
  * Minor cleanups for the rules file.
  * Updated Standards-Version to 3.8.2, no changes.

 -- Arto Jantunen <viiru@debian.org>  Thu, 30 Jul 2009 15:42:41 +0200

memcachedb (1.2.0-3) unstable; urgency=high

  * Added dpatch support
  * Added patch 01_CVE-2009-1255 as a fix for CVE-2009-1255
    (Closes: #527330)
  * Added Recommends: db4.7-util (for db_archive)
  * Updated Standards-Version to 3.8.1, no changes needed.

 -- Arto Jantunen <viiru@debian.org>  Thu, 30 Apr 2009 09:53:29 +0300

memcachedb (1.2.0-2) unstable; urgency=low

  * Fixed typo in README.Debian, thanks to Y Giridhar Appaji Nag 
  (Closes: #512732).
  * Fixed typo in the init script.

 -- Arto Jantunen <viiru@debian.org>  Thu, 19 Feb 2009 13:39:05 +0200

memcachedb (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Build-depend on an exact Berkeley DB (Closes: #507200)

 -- Arto Jantunen <viiru@debian.org>  Fri, 28 Nov 2008 13:04:12 +0200

memcachedb (1.0.4-1) unstable; urgency=low

  * New upstream release
  * Modified init-script to wait for memcachedb to stop,
    it seems that in many cases that takes a while.
  * Updated Standards-Version, no changes.
  * Added set -e to postinst and postrm.

 -- Arto Jantunen <viiru@debian.org>  Tue, 30 Sep 2008 15:33:37 +0300

memcachedb (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #482998)

 -- Arto Jantunen <viiru@debian.org>  Mon, 26 May 2008 14:36:24 +0300
