=== debian/rules ===
#!/usr/bin/make -f 

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_install:
	install -m 744 $(CURDIR)/debian/start-memcachedb $(CURDIR)/debian/memcachedb/usr/share/memcachedb/
	install -m 644 $(CURDIR)/debian/memcachedb.conf $(CURDIR)/debian/memcachedb/etc/
	dh_installchangelogs ChangeLog
	dh_auto_install

override_dh_auto_configure:
	dh_auto_configure -- --enable-threads

%:
	dh $@
